% \usepackage[usenames,dvipsnames]{pstricks}
% \usepackage{epsfig}
% \usepackage{pst-grad} % For gradients
% \usepackage{pst-plot} % For axes
% \usepackage[space]{grffile} % For spaces in paths
% \usepackage{etoolbox} % For spaces in paths
% \makeatletter % For spaces in paths
% \patchcmd\Gread@eps{\@inputcheck#1 }{\@inputcheck"#1"\relax}{}{}
% \makeatother
% 
\psscalebox{1.0 1.0} % Change this value to rescale the drawing.
{
\begin{pspicture}(0,-4.44825)(15.773334,4.44825)
\definecolor{colour0}{rgb}{0.99607843,0.99607843,0.99607843}
\definecolor{colour4}{rgb}{0.0627451,0.039215688,0.99607843}
\definecolor{colour2}{rgb}{0.0,0.12156863,1.0}
\definecolor{colour3}{rgb}{1.0,0.011764706,0.0}
\rput{-0.14160487}(0.0014411714,0.027660428){\psframe[linecolor=black, linewidth=0.04, fillstyle=solid,fillcolor=colour0, dimen=outer](13.630934,-0.15206012)(8.754272,-0.9865246)}
\pscircle[linecolor=black, linewidth=0.04, fillstyle=solid,fillcolor=colour0, dimen=outer](13.707212,-0.5311453){0.559068}
\rput{0.105345756}(-0.0010437034,-0.009060317){\psframe[linecolor=black, linewidth=0.04, fillstyle=solid,fillcolor=colour0, dimen=outer](8.767784,-0.07909165)(1.0866762,-1.0652738)}
\pscircle[linecolor=black, linewidth=0.04, fillstyle=solid,fillcolor=colour0, dimen=outer](8.727179,-0.57344586){0.559068}
\pstriangle[linecolor=black, linewidth=0.04, fillstyle=solid,fillcolor=colour0, dimen=outer](1.1785642,-2.607711)(2.2848866,2.1390429)
\pscircle[linecolor=black, linewidth=0.04, fillstyle=solid,fillcolor=colour0, dimen=outer](1.1947691,-0.574){0.559068}
\psframe[linecolor=black, linewidth=0.04, fillstyle=solid,fillcolor=colour0, dimen=outer](15.773334,-0.9281646)(14.152846,-1.1712376)
\psframe[linecolor=black, linewidth=0.04, fillstyle=solid,fillcolor=colour0, dimen=outer](15.773334,0.044127617)(14.152846,-0.19894543)
\psdots[linecolor=black, dotstyle=+, dotsize=0.2](8.757296,-0.5761494)
\psdots[linecolor=black, dotstyle=+, dotsize=0.2](13.729219,-0.54775196)
\psframe[linecolor=black, linewidth=0.04, fillstyle=solid,fillcolor=colour0, dimen=outer](14.460739,0.09274223)(14.1366415,-1.2036474)
\psdots[linecolor=black, dotstyle=+, dotsize=0.2](1.1983217,-0.58486736)
\psline[linecolor=black, linewidth=0.04](0.12,-2.9952111)(0.4575,-2.6577113)
\psline[linecolor=black, linewidth=0.04](0.3575,-3.0077112)(0.695,-2.670211)
\psline[linecolor=black, linewidth=0.04](0.87,-3.0077112)(1.2075,-2.670211)
\psline[linecolor=black, linewidth=0.04](0.6325,-2.9952111)(0.97,-2.6577113)
\psline[linecolor=black, linewidth=0.04](1.1325,-2.9952111)(1.47,-2.6577113)
\psline[linecolor=black, linewidth=0.04](1.37,-3.0077112)(1.7075,-2.670211)
\psline[linecolor=black, linewidth=0.04](1.8825,-3.0077112)(2.22,-2.670211)
\psline[linecolor=black, linewidth=0.04](1.645,-2.9952111)(1.9825,-2.6577113)
\psline[linecolor=black, linewidth=0.04](2.1511273,-2.9763386)(2.3511274,-2.7888386)
\psline[linecolor=black, linewidth=0.04](0.053088237,-2.8390837)(0.25308824,-2.6515837)
\rput[bl](0.0,-0.41437784){\huge$O$}
\rput[bl](8.2,0.078955494){\huge$P_1$}
\rput[bl](12.666667,-1.8677112){\huge$P_2$}
\psline[linecolor=black, linewidth=0.04, linestyle=dotted, dotsep=0.10583334cm, arrowsize=0.05291667cm 2.2,arrowlength=1.6,arrowinset=0.05]{->}(1.2,-0.57437783)(13.706667,-0.5477112)
\psline[linecolor=colour4, linewidth=0.04, arrowsize=0.05291667cm 3.0,arrowlength=2.22,arrowinset=0.05]{->}(13.746667,-0.5343778)(13.755555,4.0802255)
\rput[bl](14.041068,2.7335398){\textcolor{colour2}{\huge $V_0$}}
\psline[linecolor=black, linewidth=0.04, linestyle=dotted, dotsep=0.10583334cm, arrowsize=0.05291667cm 2.2,arrowlength=1.6,arrowinset=0.05]{->}(8.773334,-0.60104454)(13.733334,-0.5343778)
\rput{-140.98396}(15.464823,4.596728){\psarc[linecolor=black, linewidth=0.04, linestyle=dashed, dash=0.17638889cm 0.10583334cm, dimen=outer](8.546667,-0.4410445){5.1466665}{91.000656}{198.00491}}
\psline[linecolor=colour3, linewidth=0.04, arrowsize=0.05291667cm 3.0,arrowlength=2.22,arrowinset=0.05]{->}(13.7335415,-0.53437895)(13.748423,2.2571478)
\rput[bl](14.016068,0.805762){\textcolor{colour3}{\huge $V_1$}}
\rput{-144.84981}(2.4582102,-0.28480804){\psarc[linecolor=black, linewidth=0.04, linestyle=dashed, dash=0.17638889cm 0.10583334cm, dimen=outer](1.184,-0.53171116){12.528}{126.6625}{168.23265}}
\end{pspicture}
}
